body { font-family: Verdana, Arial, Geneva, sans-serif; color: #aaaaff; background-color : #000000; }
a:link    { color: #aaaaff }
a:visited { color: #ccccff }
h2 { color:#0000ff; padding:0; font-size: 20px; line-height: 24px; text-align: center; }
h3 { color:#0000ff; padding:0; font-size: 16px; line-height: 20px; text-align: center; }
h4 { color:#0000ff; padding:0; font-size: 16px; line-height: 20px; text-align: center; }
.nav       { padding: 0; margin: 0; list-style: none; text-transform: uppercase; font-size: 14px; float: left; width: 105%;
             border-top:    3px solid #0000ff; border-bottom: 3px solid #0000ff;  background: #000022}
.nav li a{ display: block; padding: 5px 10px; display: block; }
.nav li a:hover { background-color: #000088; color: #ffffff; }
.nav li  { float: left; text-align: center; margin: 0px 5px 0px 5px; }

table.descriptions {
  font-size: 10px;
  line-height: 12px;
  font-family: 'Verdana', 'Geneva', 'Arial', 'sans-serif';
} 

